Loading...
Searching...
No Matches
NETBIOS responder
Applications

## Topics

| Options

## Functions

void | netbiosns_init (void)
void | netbiosns_stop (void)

## Detailed Description

This is an example implementation of a NetBIOS name server. It responds to name queries for a configurable name. Name resolving is not supported.

Note that the device doesn't broadcast it's own name so can't detect duplicate names!

## Function Documentation

## netbiosns_init()

void netbiosns_init | ( | void |  | ) |

Init netbios responder

## netbiosns_stop()

void netbiosns_stop | ( | void |  | ) |

Stop netbios responder